{% set CodiceModulo = "DOM_SEPOLTURA" %}
{% set Urn = "document:c_g920:cadavere.inumazione.tumulazione;domanda" %}{% extends "base.html" %}
{% set Urn_procedimento = "" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Servizi cimiteriali"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di autorizzazione alla sepoltura di cadavere per inumazione o tumulazione"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZICIMITERIALI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
segnatura="Titolare"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="ISTAT-D4"
urn_allegato="document:s_italia:cadavere.inumazione.tumulazione;scheda.istat.compilata.medico.curante.guardia.medica;documentazione"
descrizione_estesa="Copia della scheda ISTAT D/4"
filename="Scheda ISTAT"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ACC-MOR-DEF"
urn_allegato="document:s_italia:polizia.mortuaria;accertamento.morte;documentazione"
descrizione_estesa="Copia dell'accertamento di morte"
filename="Accertamento di morte"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="NUL-AUT-GIU"
urn_allegato="document:s_italia:polizia.mortuaria;nulla.osta.autorita.giudiziaria.morte.violenta.improvvisa;documentazione"
descrizione_estesa="Copia del nulla osta rilasciato dall'autorità giudiziaria"
filename="Nulla osta"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità del richiedente"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DOC-COM-SOT"
urn_allegato="document:s_italia:generale;documento.compilato.sottoscritto.firma.autografa"
descrizione_estesa="Copia del modulo compilato e sottoscritto con firma autografa dal richiedente"
filename="Modulo compilato"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di autorizzazione alla sepoltura di cadavere per inumazione o tumulazione{% endblock title %}

{% block content %}
<globo_fondo_pagina areaheight="150" scope="3">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>
<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - sepoltura per inumazione o tumulazione'" id="Oggetto" name="Oggetto" type="hidden"/>

<div id="Tassonomia_aut_cim_dom" name="Tassonomia_aut_cim_dom" label="Label"></div>
<input id="Tassonomia_aut_cim_dom2" name="Tassonomia_aut_cim_dom" type="radio" value="2" dynamic_check="true" style="display: none;"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<div class="container">
  <div class="title-1"> Domanda di autorizzazione alla sepoltura di cadavere per inumazione o tumulazione </div>
  <div class="title-2"> Ai sensi del Decreto del Presidente della Repubblica 10/09/1990, n. 285, dell'articolo 74 del Decreto del Presidente della Repubblica 03/11/2000, n. 396 </div>
</div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly",
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

<div class="container border bg-light mb-0">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> in qualità di </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Titolare_Note"> Ruolo (*) </label>
      <select class="form-control custom-select" id="Titolare_Note" name="Titolare_Note" label="Ruolo" mandatory="true">
        <option value=""></option>
        <option value="coniuge del defunto">coniuge del defunto</option>
        <option value="convivente del defunto">convivente del defunto</option>
        <option value="concessionario loculo">concessionario loculo</option>
        <option value="figlio del defunto">figlio del defunto</option>
        <option value="genitore del defunto">genitore del defunto</option>
        <option value="incaricato dell'autorità giudiziaria">incaricato dell'autorità giudiziaria</option>
        <option value="altro avente titolo">altro avente titolo</option>
      </select>
    </div>
  </div>
</div>

<div class="container mt-0">
  <div class="paragraph text-justify">
    <span class="infoes"> <i>Ruolo (*)</i>: <div class="space-0"></div>
      coniuge del defunto, convivente del defunto, concessionario loculo, figlio del defunto, genitore del defunto, incaricato dell'autorità giudiziaria, altro avente titolo </span>
  </div>
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> il rilascio dell'autorizzazione alla sepoltura del cadavere </div>
</div>

<input id="AventeTitolo1_DatiObbligatori" name="AventeTitolo1_DatiObbligatori" type="checkbox" dynamic_check="true" style="display: none;">
{{ utils_cimiteriali.defunto( "AventeTitolo1", "del defunto", "Defunto" ) }}

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> per </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Tipo sepoltura </label>
    </div>
  </div>
  <div class="form-check indent-1">
    <div id="Tassonomia_Sepoltura" name="Tassonomia_Sepoltura" label="Tipo sepoltura" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_Sepoltura1" name="Tassonomia_Sepoltura" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Sepoltura1"> inumazione (sepoltura sotto terra) </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Sepoltura2" name="Tassonomia_Sepoltura" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Sepoltura2"> tumulazione (sepoltura in manufatti di cemento) </label>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> il luogo di sepoltura previsto è </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Luogo di sepoltura </label>
    </div>
  </div>
  <div class="form-check indent-1">
    <div id="Tassonomia_comunesepoltura" name="Tassonomia_comunesepoltura" label="Luogo di sepoltura" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_comunesepoltura1" name="Tassonomia_comunesepoltura" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_comunesepoltura1"> in altro Comune </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_comunesepoltura2" name="Tassonomia_comunesepoltura" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_comunesepoltura2"> nel cimitero del Comune destinatario della domanda di autorizzazione </label>
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for="Parametri_Cimitero_di_sepoltura"> Denominazione del cimitero </label>
        <input class="form-control" id="Parametri_Cimitero_di_sepoltura" name="Parametri_Cimitero_di_sepoltura" label="Denominazione del cimitero" mandatory_enabled="#Tassonomia_comunesepoltura2.checked()">
      </div>
    </div>
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for=""> Titolo autorizzativo </label>
      </div>
    </div>
    <div class="form-row">
      <div class="col-lg-12">
        <label for=""> in posizione già oggetto di concessione rilasciata </label>
      </div>
    </div>
    <div class="form-row">
      <div class="form-group col-lg-3">
        <label for="Parametri_Concessione_cimiteriale"> Numero </label>
        <input class="form-control" id="Parametri_Concessione_cimiteriale" name="Parametri_Concessione_cimiteriale" label="Numero concessione cimiteriale" mandatory_enabled="#Tassonomia_comunesepoltura2.checked()">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_Concessione_cimiteriale_Data"> Data </label>
        <input class="form-control" id="Parametri_Concessione_cimiteriale_Data" name="Parametri_Concessione_cimiteriale_Data" label="Data concessione cimiteriale" format="date" mandatory_enabled="#Tassonomia_comunesepoltura2.checked()">
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_Concessione_cimiteriale_Note"> Ente di riferimento </label>
        <input class="form-control" id="Parametri_Concessione_cimiteriale_Note" name="Parametri_Concessione_cimiteriale_Note" label="Numero concessione cimiteriale" mandatory_enabled="#Tassonomia_comunesepoltura2.checked()">
      </div>
    </div>
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for=""> Luogo di sepoltura originario </label>
      </div>
    </div>
  </div>
  <div id="Tassonomia_LuogoSepoltura" name="Tassonomia_LuogoSepoltura" label="Luogo di sepoltura originario" mandatory_enabled="#Tassonomia_comunesepoltura2.checked()"></div>
  <div class="form-check indent-2">
    <input class="form-check-input" id="Tassonomia_LuogoSepoltura1" name="Tassonomia_LuogoSepoltura" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_LuogoSepoltura1"> fossa </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_LuogoSepoltura1.checked()">
      <div class="form-group col-lg-6">
        <label for="Parametri_Fossa_Campo"> Campo </label>
        <input class="form-control" id="Parametri_Fossa_Campo" name="Parametri_Fossa_Campo" label="Campo">
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_Fossa_CeppoNumero"> Ceppo numero </label>
        <input class="form-control" id="Parametri_Fossa_CeppoNumero" name="Parametri_Fossa_CeppoNumero" label="Ceppo numero">
      </div>
    </div>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" id="Tassonomia_LuogoSepoltura2" name="Tassonomia_LuogoSepoltura" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_LuogoSepoltura2"> loculo </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_LuogoSepoltura2.checked()">
      <div class="form-group col-lg-6">
        <label for="Parametri_Loculo_Fabbricato"> Fabbricato </label>
        <input class="form-control" id="Parametri_Loculo_Fabbricato" name="Parametri_Loculo_Fabbricato" label="Fabbricato">
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_Loculo_Piano"> Piano </label>
        <input class="form-control" id="Parametri_Loculo_Piano" name="Parametri_Loculo_Piano" label="Piano">
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_Loculo_Lato"> Lato </label>
        <input class="form-control" id="Parametri_Loculo_Lato" name="Parametri_Loculo_Lato" label="Lato">
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_Loculo_Numero"> Numero </label>
        <input class="form-control" id="Parametri_Loculo_Numero" name="Parametri_Loculo_Numero" label="Numero">
      </div>
      <div class="form-group col-lg-12">
        <label for="Parametri_Loculo_Fila"> Fila </label>
        <input class="form-control" id="Parametri_Loculo_Fila" name="Parametri_Loculo_Fila" label="Fila">
      </div>
    </div>
  </div>
  <div id="Tassonomia_Loculo_Pieta" name="Tassonomia_Loculo_Pieta" label="Tipologia di pietra" mandatory_enabled="#Tassonomia_LuogoSepoltura2.checked()"></div>
  <div class="form-row">
    <div class="form-check indent-3 col-lg-6">
      <input class="form-check-input" id="Tassonomia_Loculo_Pieta1" name="Tassonomia_Loculo_Pieta" type="radio" value="1">
      <label class="form-check-label text-justify" for="Tassonomia_Loculo_Pieta1"> pietra lunga </label>
    </div>
    <div class="form-check indent-2 col-lg-6">
      <input class="form-check-input" id="Tassonomia_Loculo_Pieta2" name="Tassonomia_Loculo_Pieta" type="radio" value="2">
      <label class="form-check-label text-justify" for="Tassonomia_Loculo_Pieta2"> pietra corta </label>
    </div>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" id="Tassonomia_LuogoSepoltura3" name="Tassonomia_LuogoSepoltura" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_LuogoSepoltura3"> cappella di famiglia </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_LuogoSepoltura3.checked()">
      <div class="form-group col-lg-6">
        <label for="Parametri_CappellaFamiglia_NomeFamiglia"> Nome famiglia </label>
        <input class="form-control" id="Parametri_CappellaFamiglia_NomeFamiglia" name="Parametri_CappellaFamiglia_NomeFamiglia" label="Nome famiglia">
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_CappellaFamiglia_Numero"> Numero </label>
        <input class="form-control" id="Parametri_CappellaFamiglia_Numero" name="Parametri_CappellaFamiglia_Numero" label="Numero">
      </div>
    </div>
  </div>
  <div class="form-row ml-0 mr-0">
    <div class="form-check indent-2 col-lg-2">
      <input class="form-check-input" id="Tassonomia_LuogoSepoltura5" name="Tassonomia_LuogoSepoltura" type="radio" value="5">
      <label class="form-check-label text-justify" for="Tassonomia_LuogoSepoltura5"> altro <span class="infoes"> (specificare) </span></label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="Parametri_AltraSepoltura" name="Parametri_AltraSepoltura" label="Altro" mandatory_enabled="#Tassonomia_LuogoSepoltura5.checked()">
    </div>
  </div>
</div>

{{ utils.Dichiara_445() }}

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara1" name="Parametri_Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara1"> che non esistono vincoli testamentari ne parenti o altri contrari alla sepoltura del defunto </label>
  </div>
</div>

<div class="space-0"></div>

{{ anagrafica.servizi_cimitariali() }}

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="ISTAT-D4" name="ISTAT-D4" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="ISTAT-D4"> copia della scheda ISTAT D/4 compilata dal medico curante o dalla guardia medica </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="ACC-MOR-DEF" name="ACC-MOR-DEF" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="ACC-MOR-DEF"> copia dell'accertamento di morte </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="NUL-AUT-GIU" name="NUL-AUT-GIU" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="NUL-AUT-GIU"> copia del nulla osta rilasciato dall'autorità giudiziaria per morte violenta o improvvisa <div class="space-0"></div> <span class="infoes"> (da allegare se il decesso è avvenuto a seguito di morte violenta o improvvisa) </span> </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DOC-COM-SOT" name="DOC-COM-SOT" type="checkbox" value="OBBLIGATORIO" enabled="#AventeTitolo99_DatiPersonaObbligatori.checked()" dynamic_check="#AventeTitolo99_DatiPersonaObbligatori.checked()">
    <label class="form-check-label text-justify" for="DOC-COM-SOT"> copia del modulo compilato e sottoscritto con firma autografa dal richiedente  </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" dynamic_check="#AventeTitolo99_DatiPersonaObbligatori.checked()">
    <label class="form-check-label text-justify" for="DAE-CDI"> copia del documento d'identità del sottoscritto <div class="space-0"></div> <span class="infoes"> (da allegare se il modulo è sottoscritto con firma autografa o se la documentazione è trasmessa dall'impresa di onoranze funebri) </span> </label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

{{ utils.firma_hidden() }}

<div class="space-1"></div>

{{ utils.salva()}}

<input class="inputNormal" id="Parametri_Codice_sepoltura" name="Parametri_Codice_sepoltura" label="Posizione di sepoltura" dynamic_value="#Parametri_Codice_inumtumul1.value() + #Parametri_Codice_inumtumul2.value() + #Parametri_Codice_inumtumul3.value() + #Parametri_Codice_inumtumul4.value() + #Parametri_Codice_inumtumul5.value() + #Parametri_Codice_inumtumul9.value() + #Parametri_Codice_inumtumul8.value()" style="width: 100%;" type="hidden">

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value="" campi_firma="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'Titolare_CodiceFiscale'"
campi_firma_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il rappresentante dell impresa di onoranze funebri' : 'il dichiarante'" segnatura="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99' : 'Titolare'"/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" firmatari="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'Titolare_CodiceFiscale'"
firmatari_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il rappresentante dell impresa di onoranze funebri' : 'il dichiarante'"/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" firmatari="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'Titolare_CodiceFiscale'"
firmatari_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il rappresentante dell impresa di onoranze funebri' : 'il dichiarante'"/>

<input id="GLOBO_allegato_cDOC-COM-SOT" name="GLOBO_allegato_cDOC-COM-SOT" obbligatorio="#DOC_COM_SOT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" firmatari="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'Titolare_CodiceFiscale'"
firmatari_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il rappresentante dell impresa di onoranze funebri' : 'il dichiarante'"/>

<input id="GLOBO_allegato_cISTAT-D4" name="GLOBO_allegato_cISTAT-D4" type="hidden" value="" obbligatorio="#ISTAT_D4.checked() ? 'OBBLIGATORIO' : ''" firmatari="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'Titolare_CodiceFiscale'"
firmatari_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il rappresentante dell impresa di onoranze funebri' : 'il dichiarante'"/>

<input id="GLOBO_allegato_cACC-MOR-DEF" name="GLOBO_allegato_cACC-MOR-DEF" type="hidden" value="" obbligatorio="#ACC_MOR_DEF.checked() ? 'OBBLIGATORIO' : ''" firmatari="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'Titolare_CodiceFiscale'"
firmatari_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il rappresentante dell impresa di onoranze funebri' : 'il dichiarante'"/>

<input id="GLOBO_allegato_cNUL-AUT-GIU" name="GLOBO_allegato_cNUL-AUT-GIU" type="hidden" value="" obbligatorio="#NUL_AUT_GIU.checked() ? 'OBBLIGATORIO' : ''" firmatari="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'Titolare_CodiceFiscale'"
firmatari_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il rappresentante dell impresa di onoranze funebri' : 'il dichiarante'"/>


<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
{% endblock content %}
